[Desktop Entry]
Name=Feed Icon

Comment=Displays feed icon in statusbar when the page has RSS feed

Icon=akregator
Type=Service
X-TDE-Library=libakregatorkonqfeedicon
X-TDE-PluginInfo-Author=Teemu Rytilahti
X-TDE-PluginInfo-Email=tpr@d5k.net
X-TDE-PluginInfo-Name=konqfeedicon
X-TDE-PluginInfo-Version=1.0.0
X-TDE-PluginInfo-Website=http://akregator.sourceforge.net
X-TDE-PluginInfo-Category=Statusbar
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
